/* ft --------------------------- */

.ft {
    font-size: min(3.5vw, 30px);
}

.ft-flex {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 40px;
}



.ft-nav-list {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 30px;
}

.ft-logo-item {
    text-align: center;
}

.ft-logo-item .logo {
    width: 100%;
    max-width: 164px;
    margin-bottom: 60px;
}


@media only screen and (max-width: 767px) {
    .ft-nav-list {
        gap: 10px;
    }

    .ft-address {
        font-size: 20px;
    }

    .ft-tel {
        text-align: center;
        margin-bottom: 1em;
        margin-top: 1em;
    }


    .ft-logo-item {
        text-align: center;
    }



    /* .ft-logo {
        width: 100%;
        max-width: 406px;
        margin-bottom: 50px;
    } */




}



@media only screen and (max-width: 767px) {

    .ft.sec-p.-last {
        padding-bottom: 64px;
    }

    .ft-logo {
        margin-bottom: 40px;
    }

    .ft-flex {
        flex-direction: column;
    }

    .ft-nav {
        width: 100%;
    }

    .ft-flex ul {}

    .ft-nav-box .ttl {
        margin-bottom: 25px;
    }

    .ft-info {
        order: 0;
    }

    .ft-nav-flex {
        flex-wrap: wrap;
        justify-content: space-between;
        width: 100%;
        gap: 0;
    }

    .ft-nav-flex .nav-list {
        margin-bottom: 0;
        width: 57%;
        width: 100%;
    }

    .ft-nav-flex .nav-list-s {
        width: 30%;
        width: 100%;
    }

    .ft-nav-box {
        width: 100%;
    }

    .ft-logo img {
        width: 300px;
    }


    .ft-nav-flex li {
        margin-bottom: 10px;
    }

    .ft-address {
        margin-top: 0;
        font-size: 14px;
    }

}

/* fixed bottom-bar ------------ */


/* @media screen and (max-width: 1080px) {
        .fixedbar-bottom {
            display: block;
            position: fixed;
            z-index: 99;
            bottom: 0;
            left: 0;
            width: 100%;
            height: 64px;
            padding: 0 10px;
            background: #00000066;
        }

        .fixedbar-bottom ul {
            display: flex;
            justify-content: space-between;
            align-items: center;
            height: 64px;
        }

        .fixedbar-bottom li {
            width: 49%;
            text-align: center;
            font-size: 14px;
        }

        .fixedbar-bottom .fixedbar-btn {
            font-size: min(4vw, 14px);
            font-weight: bold;
            width: 100%;
            padding: .4em 0;
            height: 50px;
            line-height: 1.2;
            margin: auto 0;
            border-radius: 10px;
            display: flex;
            align-items: center;
            justify-content: center;
            gap: 8px;
            position: relative;
        }

        .fixedbar-bottom .order-btn {
            background: var(--main-color);
            color: #fff;
        }


        .fixedbar-bottom .line-btn {
            font-weight: bold;
            background: var(--line-color);
            color: #fff;
        }


        .icon-mail-ft {
            width: 24px;
        }

        .icon-line-ft {
            width: 32px;
        }


        .ft-fixedbar-bottom .order-btn {
        background: #08A843;
        color: #fff;
        font-weight: bold;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 8px;
        width: 100%;
        padding: 1em 0;
        line-height: 1.2;
        font-size: 14px;

    }



        .ft-fixedbar-bottom .line-btn {
        color: #fff;
        background: var(--line-color);
        border-radius: 8px;
        width: 100%;
        padding: 1em 0;
        font-size: 14px;
        line-height: 1.2;
        font-weight: bold;
        display: flex;
        align-items: center;
        justify-content: center;
    }

        .material-icons.-fixedbar {
            margin-right: 5px;
        }


    } */



/* contact-area ------------------------- */